﻿.navigation-section{background:#003055}
.navigation-section .navbar,.navigation-section .navbar .nav{border:0}


.l {
    float: left;
    display: inline;
}


#footerContent .l {
    max-width: 49%;
}
header .block-locale{float:right;margin-top:12px}
.clear{clear:both}


.page_footer_liner {
    padding: 12px;	
}

    #slide-banner-wrapper div.close-banner-wrapper { position: absolute; right: -12px; top: 2px; }


.divsubnavhpul {margin:8px 10px 0 0;}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}
.nav__mobile .region__mobile .region__mobile__back{width:60px;height:40px;position:fixed;top:14px;left:8px;z-index:3}
.nav__mobile .region__mobile .region__mobile__back svg{width:23px;height:17px;margin:12px 10px;overflow:visible}
.nav__mobile .region__mobile .region__mobile__back svg rect{fill:#fff}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber {
  float: left;
  font-weight: 700;
}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber::after {
  content: "/";
  color: #CCCCCC;
  padding: 0 30px;
}


#sectionReconditioned .reconditionedProducts .product .productDetails .caliber {
  color: #868686;
  font-size: 0.8em;
}


.lang_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}


a.lang_link:hover {
	text-decoration: underline;
}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#menu-enabled .item-list li.pager-item a,#menu-enabled .item-list li.pager-first a,#menu-enabled .item-list li.pager-last a{display:block;float:left;background:#4cbd38;padding:5px;margin-right:3px;}
#menu-medication-enabled .item-list li.pager-item a,#menu-medication-enabled .item-list li.pager-first a,#menu-medication-enabled .item-list li.pager-last a{background:#68CEF4;display:block;float:left;padding:5px;margin-right:3px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#wrap{width:1000px;margin:0 auto;text-align:left;}


.mainmenum, .sidebar_main ul h2, h2.postbodyh {

background: #252525; 

background: -moz-linear-gradient(top, #5D056B 0%, #111111 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#111111)); 

background: -webkit-linear-gradient(top, #5D056B 0%,#111111 100%); 

background: -o-linear-gradient(top, #5D056B 0%,#111111 100%); 

background: -ms-linear-gradient(top, #5D056B 0%,#111111 100%); 

background: linear-gradient(to bottom, #5D056B 0%,#111111 100%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#111111',GradientType=0 ); 

}


.mainmenum, .sidebar_main ul, h2.postbodyh, .Nav span, .Nav strong.on, .Nav a {

border:1px solid #29193c;

}
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
.section-content #region-sidebar-second,#views-exposed-form-bafta-awards-page-search-keyword,.header-cta,.navigation,.right-pane,.awards-menu,.navbar-form,.bafta-social-media,#trigger-right,.pane-block-7,.footer-upper .col-sm-4,.footer-lower,a[href]:after{display:none!important;}
.site-footer .footer-upper{background:#f8f7f4;border-top:2px solid #895C26;padding:28px 0;}
#PageContainer.page-container--home{padding-top:0}
#PageContainer.page-container--nobar{padding-top:0}

	
	.header-leaderboard-ad-wrapper {
		display: none;
	}



.article-type-cne .header-leaderboard-ad-wrapper div,
.article-type-cne .sidebar-ad-wrapper,
.article-type-cne .footer-leaderboard-ad-wrapper {
	display: none;
}




.page-id-22936 .header-leaderboard-ad-wrapper,
.page-id-22936 .footer-leaderboard-ad-wrapper {
	display: none;
}

#index-games {
	width:690px;
	padding:0px;
	margin-top:-965px;
	margin-right:0px;
	margin-bottom:1px;
	margin-left:0px;
}

#index-games h1 {
	font-size:1.3em;
	padding:5px;
	color:#ffffff;
}

#index-games p {
	margin-bottom:5px;
}

.right {
	float:right;
}
.dib{display:inline-block}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.w3eden .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.w3eden .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.w3eden .navbar-default .navbar-toggle .icon-bar {
    background-color: #888888;
}

.w3eden .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.mrgn20{
	margin-top: 20px;
}

    .head.visible-xs .mrgn20{
        margin-left: 20px
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}


.slider-container {
  margin: 0 auto;
  width: 100%;
}
.blog-post .time-and-author {color: #7a7a7a;}
.blog-post .time-and-author .meta-sep {display: none;}
.portfolio-post .time-and-author {color: #7a7a7a;}
.portfolio-post .time-and-author .meta-sep {display: none;}

.module-sponsored-slideshow .module-slideshow-sponsored-nav-container .module-slideshow-sponsored-nav-container-inside .nav .nav-02 {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  text-align: center;
  z-index: 9;
}
#journal-overlay .icons{text-align:center;font-size:40px}
#journal-overlay .icons .icon{margin:0 15px}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}


#heatmapthemead-header-branding {
	width: 100%;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
}



	#heatmapthemead-header-branding input#s {
		width: 50%;
	}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

#widgets .widget-title img{float:right;height:11px;position:relative;top:4px;width:11px}

.widget-title h3,.widget-title-home h3{display:block;font-size:24px;font-weight:700;line-height:23px;margin:0;padding:0 0 20px;text-align:left}

.widget-title a{border-bottom:none;padding:0!important}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }
.img-fluid{max-width:100%;height:auto}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}
.b-partners__item{margin-left:30px;margin-bottom:30px}



.content-left
{float:left; width:191px; }

.slider_title{
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	opacity: 1;
}


table.price-table tr td .b {
  font-weight: bold;
}
.entry-title{font-size:26px;font-size:2.6rem;line-height:1.1538;margin-bottom:.9231em;text-align:center}
.type-attachment .entry-title{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word}
.format-aside .entry-title,.format-image .entry-title,.format-video .entry-title,.format-quote .entry-title,.format-gallery .entry-title,.format-status .entry-title,.format-link .entry-title,.format-audio .entry-title,.format-chat .entry-title{font-size:18px;font-size:1.8rem;line-height:1.3333;margin-bottom:1.3333em}
.format-link .entry-title a:after{content:"\f442";font-size:24px;height:24px;position:relative;top:0;width:24px}
.blog .format-status .entry-title,.archive .format-status .entry-title{display:none}
.entry-title,.widecolumn h2{font-size:35px;font-size:3.5rem;line-height:1.2;margin-bottom:1.2em}

.background_image {
    left: 0;
    max-width: 100%;
    position: relative;
    display: block;
    top: 0;
}
	
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.ui.items{margin:1.5em 0}
.ui.items:first-child{margin-top:0!important}
.ui.items:last-child{margin-bottom:0!important}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
